/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 6.11.06  
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation f�r das Layout des YAML-Tutorials
**
*/

@media all
{

    /* Formatierung der Seite */
    body { background: #FFFFFF; padding: 0; font-family: Verdana,Helvetica,Arial;  }
    h1 { color:#727272; text-transform:uppercase;  }
    h2 { background-color:#FFFFFF; }
    a, a em.file { color:#d54b12; }




    /* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
    #page{ background: #fff; border-style: none; }
    #page_margins { margin:0; min-width: 105em; }

    /* Formatierung der Kopfbereiches */
    #header { position:relative; height: 80px; color: #fff; background-color: #E45013; width:100%; }
    #header img {position:absolute; top: 4px; left: 10px; font-size:208%;}
    #banner { position:absolute; top:20px; right:0px; z-index:10; }
    #banner img { position:relative; top:0px; left:0px; font-size:100%; }
    #topnav { top:60px; }
    #main { width: 94em; min-height: 100em; } 

    /* Formatierung der Fu�zeile */
    #footer { 
        color:#484848; 
        background: #F0E3C2 url(../../img/nav_teaser.gif) repeat-x top right; 
        border-top: 1px #ddd solid;        
        width: 100%;
        margin-bottom: 0;    
    }
    #footer_wrap { 
        width: 90em; 
        background: #F0E3C2 url(../../img/nav_teaser.gif) repeat-x top right;
    }


    /* ######################################################################################################
    ** ### Formatierung der Inhaltsspalten ##################################################################
    ** ######################################################################################################
    */
    #main { background: #fff ; padding-top: 0; } 

    #col1 { float: right; width: 33em; margin-left: 2em; }
    #col2 { border-style: none; display:none; }
    #col3 { width: 59em; margin: 0;float:left; }
    #col1_content { padding: 0 20px 0 10px; }
    #col3_content { padding: 0 10px 0 20px;  }

    /* linke Spalte */  
    #col1_content { margin-left: 1em; margin-right: 1em; color: #444; background:inherit;}

    /* Mittlere Spalte */
    #col3_content { margin-left: 1em; margin-right: 1em; color: #484848; }


    /* ######################################################################################################
    ** ### Formatierung des Teasers der Startseite ##########################################################
    ** ######################################################################################################
    */

    #teaser { 
        margin:0; 
        padding:0; 
        background: #FFFFFF;   
        color: #d54b12;
    }

    #teaser div {float:left; width: auto; margin-right: 1em; }
    #teaser .block1 {padding:0.5em 0 0.4em 1em; font-size: 0.77em; }
    #teaser .block1 a {color:#606060;}
    #teaser .block1 a:hover {background:transparent;}
    #teaser .block3 {width: 45%; padding-top:0.5em; font-size: 0.82em; }
    #teaser .langMenu {float:right; padding-top:0.2em; margin-right:0;}
    #teaser .selectFontSize {float:right; padding-top:0.4em; padding-right:1em;}
    #teaser .selectFontSize a {color:#334;}
    #teaser .selectFontSize a:hover {background:transparent;}
    #teaser .aktDatum {float:right; font-size: 0.82em; padding-top:0.5em; padding-right:1em;}

    #teaser .block3 .title {
        font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; 
        display:block;
        font-size: 1.2em; 
        font-weight:bold; 
        color:#d54b12;  
        background:inherit;  
        margin: 0 0 0.5em 0; 
    }


    #col1 p.bodytext { font-size: 9pt; }

    p { font-size: 10.5pt; }
    .news-text-wrap p { font-size: 10.5pt !important; }
    /*******************************************
    * Styles für tx_news
    ********************************************/

    .news-single-item, p.bodytext { font-size: 8.5pt; }
    .tx-ttnews-browsebox {
        text-align:center;
        padding:0;
        margin:1.2em 0 1em 0;
        padding:1px;
        border:1px solid #ccd;
        background:#f0f0f4;
    }
    .tx-ttnews-browsebox a, .tx-ttnews-browsebox strong {
        padding: 0 0.4em 0.4em 0;
        margin:0;
        background:transparent;
    }

    /* LATEST Ansicht */
    .news-latest-item {
        margin-bottom: 1em;
    }
    .news-latest-item h3 {
        padding-top: 0;
    }
    .news-latest-item h3 a { text-decoration:underline; }
    .news-latest-item h3 a:hover { background:transparent; }
    .news-latest-item img {
        padding-right: 1em;
        padding-top: 0.5em;
        float: left;
    }
    .news-latest-morelink {
        padding:1px;
        border:1px solid #ccd;
        background:#f0f0f4;
        text-align:center;
        clear:both;
    }

    /* LIST Ansicht */
    .news-list-item {
        float:left;
        margin-bottom: 1em;
        position: relative;
        border-bottom: 2px #DDD dotted;
        border-left-style: none;
        border-right-style: none;
        /* min-width: 270px; */    
        width: 100%;
    }

    .news-list-item-image-wrap { float:right;}
    .news-list-item h3 {
        padding-top: 0;
    }
    .news-list-item h3 a { text-decoration:none; color: #d54b12; }
    .news-list-item h3 a:hover { background:transparent; }
    .news-list-item h3 span.news-list-date {
        color: #aaa;
        font-weight: normal;
    }
    .news-list-morelink {
        padding:1px;
        border:0px;
        background-color:transparent;
        text-align:right;
        clear:both;
    }
    .news-list-morelink a { color: #669;}
    .news-list-morelink a:hover { background: transparent; }
    .news-list-item-category {
        background-color: #E45013;
        color: #FFFFFF;
        font-size: 0.9em;
        padding: 0.1em 0.3em 0.1em 0.3em;
        display: none;
    }

    /* SINGLE Ansicht */
    .news-single-item h1,.news-single-item-header
    {
        background-color: #FFFFFF;
        color: #d54b12;
        font-size:1.1em;
        text-decoration: none;
        border-bottom-style: none;
        text-transform: none;
    }
    .news-single-item h2,body.newsdetails .teaser-text p {
        margin-bottom: 1em;
        margin-top: 1em;
        color: #484848;
        padding: 0;
        margin-left: 0;
        background-color: #FFFFFF;
        border-left-style: none;  
        font-weight: bold;
        font-size: 11pt;
    }

    .news-single-img {
        padding-right:15px;
        float:none;
    }

    .news-single-item .news-single-item-wrap { float:left; } 
    .news-single-img p {
        padding:0;
        margin:0;
        font-size: 10pt;
    }

    .news-single-item-text-ad {  
        width:200px;  
        clear: both;
        margin: 0 2em 1em 0;
    }

    .news-single-item-text-ad, .news-single-item-text-with-image-ad {
        /* 
        border-top: 2px dotted #DDDDDD;
        border-bottom: 2px dotted #DDDDDD;  
        */
    }

    .news-single-item-text-with-image-ad {
        margin: 1em 0 1em 224px;
    }

    .news-single-item-text-ad h1, .news-single-item-text-with-image-ad h1 {
        color:#ac9048;
        font-size:0.9em;
        font-weight: normal;
        border-bottom-style: none;
        margin-left: 0;
    }

    .news-single-item-text-ad h3, .news-single-item-text-with-image-ad h3 {
        color: #D54B12;
        padding: 0;
        background-color: #FFFFFF;    
        border-style: none;
    }

    .news-single-item-text-with-image-ad .tbwi-img-wrap {
        float:left;
        margin-right: 1em;
        margin-top: 1.5em;
    }

    .news-single-item-left-col { float: left; }
    .news-single-item-right-col h2 {
        font-family: Verdana,Helvetica,Arial;   
        font-size: 10.5pt;
        line-height: 1.5em;
    }
    .news-single-timedata {
        color: #aaa;
        margin-bottom: 1em;
    }
    .news-list-category {
        color: #aaa;
    }
    .news-single-additional-info {
    }
    .news-single-additional-info dd {
        margin-top: -1em;
    }
    .news-single-additional-info dt {
        margin-bottom: 1.4em;
        color: #aaa;
    }

    .news-single-backlink
    {
        margin-bottom: 1em;  
    }

    .news-single-backlink a
    {
        font-size: 0.9em;
        text-decoration: underline;
    }

    img.titelbild {
        border: 0;
        margin: 8px 1px;
    }
    div.titelbild {
        text-align: center;
    }

    #col3 .csc-mailform-field {
        clear: both;  
    }
    #col3 .csc-mailform-field label {
        float: left;
        width: 25%;
        text-align: left;   
        font-size: 1em;
        margin-top: 0;  
    }

    #col3 .csc-mailform-radio {
        margin-top: 1em;
    }

    #col3 .csc-mailform-radio label {
        float: none;
        display: inline;
    }
    #col3 .csc-mailform-label, #col3 .powermail_legend {
        clear: both;
        margin: 1em 0 0.5em 0;
        background-color: #E45013;
        color: white;
        font-weight: bold;
        padding-left: 0.4em;
        display: block;
        margin-bottom: 0.8em;
        margin-top: 0;
        line-height: 2em;
    }
    .tx-powermail .powermail_fieldset {
        background-color: #F0E3C2;
        padding: 0;
    }
    #col3 .tx-powermail .powermail_fieldset .powermail_fieldwrap {
        margin: 0 0 0.5em 0;
        clear: both;
        overflow: hidden;
        padding: 0px 10px 0px 10px;
    }
    #col3 .powermail_radio_inner{
        float:left;
    }
    #col3 .tx-powermail .powermail_fieldset select.powermail_field{
        background: #fff;
    }
    #col3 .csc-mailform-spacer  
    {  
        background-color: #FFFFFF;
        margin: 0 0 -0.8em -0.4em;
    }
    #col3 .csc-mailform-field textarea {
        width: 35em;
    }

    #col3 .csc-mailform select {
        margin-left:1em;
    }
    #col3 .csc-mailform-field {
        margin: 0.5em 1em;
    }

    #col3 .csc-mailform {
        margin-bottom: 1.5em;
    }

    #col3 .csc-mailform-check { margin-top:1.2em; background:#F0E3C2; border-style:none; }

    input.radios, .powermail_radio { background:#F0E3C2; border-style:none; }

    #col3 .csc-mailform input[type=text] { width: 35em; }
    /* #col3 .csc-mailform select { width: 36em; } */
    /***************************************
     * FOOTER
     ***************************************/

    #footer 
    {
        font-size:0.95em;  
    }
    .footer_heading
    {
        font-weight: bold;
        margin-top: 1em;
        margin-bottom: 0;
        font-size: 8pt;  
    }

    #footer a
    {  
        text-decoration: underline;
        color: #484848;  
    }

    #footer ul
    { 
        list-style-type: none;       
    }

    #footer ul, #footer li 
    {
        margin-left:0;
    }


    #footer_kontakt, #footer_kategorien, #footer_rubriken { margin-left: 2em;} 
    #footer_kontakt {white-space: nowrap;}

    .socialmedialinks {  
        list-style-type: none;
    }

    .socialmedialink {
        margin: 0 0 0 0;
        padding: 0 0 0 0;      
        display: inline; 
    }

    #social_media ul li { background-color: #484848; }
    #social_media a {margin-right: 0.4em;}

    a:hover 
    {
        text-decoration: underline;
    }

    #footer a:hover
    {
        background-color: #F0E3C2;
    }

    .search_form
    {
        position:relative;
        background-color: #FFFFFF;
        float: left;  
        padding: 0;
        margin-bottom: 0.4em;
        border:1px #FFFFFF solid;
        left: 18em;
    }

    .search_input
    {
        padding: 0 0 0 0;
        margin: 0 0 0 0;  
        float: left;
        height: 1.8em;
        width: 14em;
    }

    .search_button
    {
        padding: 0 0 0 0;
        margin: 0 0 0 0;
        float:left;
        height:1.8em;
    }

    /*********************************************
     * Formular
     *********************************************/

    .csc-mailform-field label 
    {
        color: #484848;
    }

    .csc-mailform-submit  
    {
        position: relative;
        left: -0.6em;
        background-color: #E45013;
        color: #FFFFFF;        
        border-style: none;
        font-weight: bold;
    }

    .csc-default h2
    {  
        color:#484848;
    }

    .csc-mailform
    {
        background-color: #F0E3C2;
        padding:0 0 0 0;
    }
    /* <div class="csc-mailform-button"><input id="mailformformtype_mail" class="csc-mailform-submit" type="submit" value="Absenden" name="formtype_mail"></div>*/
    .csc-mailform-spacer-bgcol {
        background-color: #F0E3C2;
        font-size: 0.3em;
        margin-left: -6px;
    }

    .form_header
    {
        background-color: #E45013; 
    }

    .csc-mailform-button {
        width: 103%;
        background-color: #FFFFFF;
        margin-left: -0.8em;
        margin-bottom: -0.8em;  
    }
    .csc-mailform-stdButton {display:none;}
    .submit_button 
    {
        color:#FFFFFF; 
        font-weight: 700;
        background-color: #E45013;
        border-style: none;
    }

    #col1 h1 {font-size:0.95em; font-weight: lighter;}

    /*****************************
     * EXTENSIONS
     *****************************/

    /* Multi-Content */
    .c43l,.c43r {
        width: 43%;
    }
    .c57l,.c57r {
        width: 57%;
    }

    .c43l,.c57l {
        float:left;
    }

    .c43r,.c57r {
        float:right;
    }

    /* smoothgallery */
    .slideInfoZone h2
    {
        text-align: center;
        font-size:1em;
        background-color:#000000;
        color:#FFFFFF;  
    }


    /* commenting system */

    .tx-comments-comment-form-row label, .tx-comments-comment-form-footerRow label
    {
        float:left;
        width: 6em;      
    }

    .tx-comments-comment-form-row, .tx-comments-comment-form-footerRow
    {
        margin-bottom:0.5em;
    }

    .tx-comments-no-comments
    {
        margin-top: 2em;
        margin-bottom: 1em;  
    }

    .tx-comments-comment-form legend {
        text-decoration: underline;
    }
    .tx-comments-comments
    {
        margin-top: 2em;
        margin-bottom: 2em;
    }
    .tx-comments-comment-1, .tx-comments-comment-2 {
        margin-bottom: 0.7em;
    } 

    .tx-comments-comment-2 {
        background-color:#f3f3f3;
    }

    .tx-comments-captcha img
    {
        margin-left:1em;
    }

    .tx-comments-comment-form-row input, .tx-comments-comment-form-row textarea
    {
        width:24em;  
    }

    /* powermail */

    fieldset.tx-powermail-pi1_fieldset {
        background-color: #F0E3C2;
        color: #484848;
        padding: 0px;
        font-family: Verdana, Helvetica, Arial;
        font-size: 0.95em;
        font-weight: normal;
        border-style: none;
    }

    fieldset.tx-powermail-pi1_fieldset legend {
        color: #FFFFFF;
        background-color: #E45013;
        width: 100%;
        padding-left:0.5em;  
    }

    fieldset.tx-powermail-pi1_fieldset div.powermail-radio-legend-wrap {
        margin-left: 0.8em;
    }

    fieldset.tx-powermail-pi1_fieldset span.tx_powermail_pi1_fieldwrap_html_radio_title {  
        width: 180px;    
        background-color: #F0E3C2;
        color: #484848;
        font-weight: normal;  
        text-align: left;    
    }

    fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
        float:left;
        clear:none;  
        margin-left: 0;  /* overrides standard value */
        margin-right: 1em;
    }

    fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html {
        margin-top: 0.8em;
    }
    .tx_powermail_pi1_fieldwrap_html_1563{
        margin-left: 0.8em !important;
    }

    /*fieldset.tx-powermail-pi1_fieldset input {
      border-style: none;
      background-color: #F0E3C2;
    }*/


    fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html label { 
        position: relative;
        bottom: 0.8em; 
        width: 190px;
    }

    fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html div.powermail-radio-legend-wrap {
        float:left;
        width: 180px;
    }

    fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html div.powermail-radio-wrap {
        float:left;
        margin-left:2em;
    }

    fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_label { margin-left:0.8em;}

    span.powermail_mandatory { color: #484848;}

    fieldset.tx-powermail-pi1_fieldset label {
        font-weight: normal;
        margin-left: 0.8em;
        margin-top:1em;
    }

    .tx-powermail-spacer {
        background-color: #FFFFFF;
        margin: 0 0 -0.8em -0.4em;
    }

    .pmlRadioButton {
        float:left;  
    }

    .powermail-radio-outer-wrap {
        margin-left:215px;  
    }

    fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
        position:relative;
        top: 4px;
        margin-left: 4px;  
    }

    fieldset.pmlFsAltRadio .powermail_radio_inner {
        float: none;
        clear: both;
    }

    fieldset.pmlFsNoBgCol legend { display: none; }
    fieldset.pmlFsNoBgCol { background-color: #FFFFFF;}

    fieldset.tx-powermail-pi1_fieldset input {
        border-style: none;
    }

    fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
        margin: 0;
        border-style: none;
        background-color: #E45013;
        color: #FFFFFF;
        padding: 0.3em 0.5em; 
    }

    .tx_powermail_pi1_fieldwrap_html_button input {
        color:#FFFFFF; 
        font-weight: 700;
        background-color: #E45013;
        border-style: none;
        padding: 0.3em 0.5em;
    }

    .tx-powermail-pi1_confirmation p {
        font-size: 10pt;
    }

    /* Search */
    .tx-indexedsearch-title { 
        font-weight: bold; 
    }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title {
        background: none repeat scroll 0 0 #FFFFFF;
    }

    .tx-indexedsearch-info {
        font-style: italic;
    }

    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
        background: none repeat scroll 0 0 #FFFFFF;
    }

    .tx-indexedsearch-browsebox {
        margin-bottom:1.5em;
    }

    .tx-indexedsearch-res {
        margin-bottom: 1em;  
    }

    .tx-indexedsearch-res table {
        border-bottom: 2px #DDDDDD dotted;
        padding: 5px;
    }
    /* img startseite */
    .tx-jfmulticontent-pi1 .csc-textpic-caption {
        background-color: #FFFFFF;
        position: relative;  
        bottom: -1em;
        text-align: center;    
    }  

    .tx-jfmulticontent-pi1 .subcr {margin-left: 0.5em;} 
}

dd.csc-textpic-caption,caption.csc-textpic-caption {background-color: #FFFFFF; }
.news-list-item-subheader-text p { font-size: 8.5pt; }
.news-list-item-content-wrap h3 {font-size: 10pt; }
.news-single-item h2 {font-size: 10.5pt;}
#col1 .news-list-item h3 { font-size:1.1em; }
#mailformcaptchaResponse { margin-left:0; }

.news-single-img,.news-single-img img{
    width:200px;height:auto;
}
.csc-textpic-caption-r.csc-textpic-caption {min-height: 20px;text-align: right;}
.tx-comments-captcha{margin-left: 74px;}
.tx-comments-captcha .tx-srfreecap-pi1-cant-read{display: block;}
.news .article .news-img-wrap img {
    height: auto;
    max-width: 150px;
}

#col1_content .news .article h3{
    border:none;
}
#col1_content .news .article .news-img-wrap a img {
    display:none;
}
.news .footer {
    clear: both;
    padding: 0px 0 0px 0;
    border-top: 2px #DDD dotted;
    margin-top: 10px;
    color: #888;
    margin-bottom: 10px;
}
#col3_content img {
    /*max-width: 600px;*/
    max-width: 150px;
    height: auto;
}
#col3_content  .news .article .news-img-wrap img {
    max-height: 300px;
    max-width: 200px;

}
#col3_content  .news.news-single .article .news-img-wrap img {
    height: auto;
    max-width: 200px;
}
#col3_content .c33r .news .article .news-img-wrap img {
    height: auto;
    max-width: 100px;
}
.news-single .article .news-img-wrap {
    float: left;
    width: 210px;
    margin: 0;
    padding-right: 15px;
}
body.newsdetails #col3 h1.csc-firstHeader {
    margin-left: 224px;
}
.tx-jfmulticontent-pi1 .c50l:first-child img:first-child {
    width: auto;
    height: 180px;
}
/*Banners 4*/
.b_right {
    float: right;
    margin-bottom: 12px;
}
.b_left {
    float: left;
    margin-bottom: 12px;
}

/*MDA Änderung*/
.news-single .article .news-img-wrap {
    /*float: none;*/
    width: 40%;
}
.news .article .news-img-wrap a {
    float: none;border:none;
}
#col3_content .news.news-single .article .news-img-wrap img {
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
p.news-single-imgcaption {
    width: 100%;
}
.news-single-item h1, .news-single-item-header{
    font-size: 2.1em;margin-bottom: 20px !important;    margin-top: -10px;
}
.c33r .news .article h3 {
    clear:left;
}
.c50r img {
    width: auto;
    max-height: 180px;
}
.news.news-single .article.mda-detail h1{
    color: #d54b12;
    border-bottom: none;
    font-size: 1.5em;
    text-transform: none;
}
/*POWERMAIL*/
.powermail_form select,
.powermail_form input,
.powermail_form textarea{
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    margin-left: 10px;
    background-color: #fff !important;
}
.powermail_form label{
    width: 22%;
    float: left;
    display: block;
    padding: 10px;
}
.powermail_form label +div{
    width: 74%;
    float: left;
}
.powermail_fieldwrap_type_radio input{
    margin: 0 0 0 0;
    width: auto;
}
img#powermail_captchaimage {
    width: 100%;
    max-width: 100%;
    margin-left: 10px;
    margin-top: 10px;
}
.powermail_fieldwrap.powermail_fieldwrap_type_submit{
    margin: 0 !important;
    padding: 0 !important;
}
.powermail_fieldwrap.powermail_fieldwrap_type_submit input {
    margin: 0;
    background-color: red;
    color: #fff;
    background: #E45013 !important;
    width: 100%;
    /*test*/
}

